/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

/*头部*/
header .logo_box{height:100px;background:rgba(255,255,255,0.9);position:fixed;top:0;left:0;width:100%;z-index:2000;}
header .logo_box .logo{line-height:100px;width:30%;}
header .logo_box .logo2{margin-left:10px;}
header .logo_box .right{width:70%;margin-top:15px;}
header .logo_box .right .tel_box a{display:inline-block;width:93px;height:30px;line-height:28px;background:#fb9d10;text-align:center;color:#fff;}
header .logo_box .right .tel_box a img{margin-right:5px;position:relative;top:-2px;}
header .logo_box .right .tel_box h5{display:inline-block;font-size:16px;color:#333;margin-left:30px;}
header .logo_box .right .tel_box h5 span{font-size:24px;color:#ef4840;}

/*PC端导航*/
nav{position:relative;width:100%;margin-top:8px;}
nav a{color:#555 !important;}
/*一级导航*/ 
nav ul li{float:left;text-align:center;position:relative;width:16.66%;line-height:30px;}
nav ul li a{position:relative;font-size:16px;color:#333;display:block;border-radius:20px;}
nav ul li a span{width:14px;height:14px;background:#fca31c;border-radius:50%;display:inline-block;margin-right:8px;position:relative;top:2px;}
nav ul li a:hover,nav ul li.cur a{background:#fa9500;color:#fff !important;}
nav ul li a:hover span,nav ul li.cur a span{background:#fff;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner .img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

/*共用内容*/
.title_box{margin-bottom:50px;}
.title_box .title1{position:relative;padding-left:20px;}
.title_box .title1:before{content:"";width:5px;height:100%;position:absolute;top:3px;left:0;background:#fa9500;}
.title_box .title1 p{font-size:40px;color:#4c4c4c;}
.title_box .title1 h5{font-size:32px;color:#fa9500;}
.title_box .tel{font-size:40px;color:#ef473d;line-height:90px;}

/*品牌优势*/
.ppys{background:url(../images/pp_bg.jpg) center center;background-size:cover;padding:60px 0;}
.ppys_con{position:relative;}
.ppys_con .sp_box{padding:0 50px;margin:0 0 10px 0;}
.ppys_con .scrollBanner{position:relative;}
.ppys_con .scrollBanner .nr_box{position:relative;width:570px;height:310px;border:5px solid #e0e0e0;overflow:hidden;}
.ppys_con .bannerBox{position:absolute;width:2280px;height:310px;}
.ppys_con .bannerBox li{float:left;width:560px;height:300px;}
.ppys_con .sp_box .arr_left{display:inline-block;position:absolute;width:16px;height:28px;background:url(../images/left.png) no-repeat;top:50%;margin-top:-14px;left:-30px;}
.ppys_con .sp_box .arr_right{display:inline-block;position:absolute;width:16px;height:28px;background:url(../images/right.png) no-repeat;top:50%;margin-top:-14px;right:-30px;}
.ppys_con .text_box .text{line-height:28px;color:#333;margin-bottom:15px;}
.ppys_con .text_box .text span{color:#fa9500;}
/*悬浮导航*/
#xuanfu{border:11px solid #d4edd5;width:168px;position:fixed;top:50%;right:15px;margin-top:-199px;z-index:1000;border-radius:20px;text-align:center;background:#fff;}
#xuanfu a{display:block;margin:18px auto;width:88px;line-height:88px;background:#f39800;border-radius:50%;color:#fff;font-size:30px;}
#xuanfu ul li{font-size:16px;color:#333;margin-bottom:20px;position:relative;cursor:pointer;}
#xuanfu ul li:before{content:"";width:14px;height:14px;border-radius:50%;background:#fca31c;position:absolute;top:50%;margin-top:-7px;left:20px;}
#xuanfu.active{position:fixed;top:50%;right:15px;margin-top:-199px;}
#xuanfu ul li:hover,#xuanfu ul li.cur{color:#fca31c;}

/*教学体系*/
.jxtx{background:url(../images/jx_bg.jpg) center center;background-size:cover;padding:55px 0 70px 0;}
.jxtx .con1 img{max-width:100%;}
.jxtx .con1 .bt{font-size:30px;color:#ef473d;text-align:center;}
.jxtx .con1 .img2{float:right;margin:20px 0 0 0;}
.jxtx .con1 .text{line-height:25px;font-size:16px;margin-top:40px;color:#ef473d;}
.jxtx .con2 .bt{font-size:30px;color:#0b99d4;text-align:center;margin:70px 0 50px 0;}
.jxtx .con2 ul li{border-bottom:5px solid #0b99d4;border-bottom-left-radius:30px;position:relative;margin-bottom:30px;}
.jxtx .con2 ul li:before{content:"";border-left:3px solid transparent;border-right:3px solid transparent;border-bottom:30px solid #0b99d4;position:absolute;bottom:-8px;right:10.5px;transform: rotate(-50deg);}
.jxtx .con2 ul li .text1{width:270px;height:126px;background:#0b99d4;color:#fff;font-size:26px;text-align:center;padding-top:25px;border-radius:20px;}
.jxtx .con2 ul li .text2{padding:30px 140px 0 366px;text-align:center;line-height:28px;color:#333;}
.jxtx .con2 ul li:nth-child(2){border-color:#f1aa3b;}
.jxtx .con2 ul li:nth-child(2):before{border-bottom:30px solid #f1aa3b;}
.jxtx .con2 ul li:nth-child(2) .text1{background:#f1aa3b;}
.jxtx .con2 ul li:nth-child(3){border-color:#4eaa46;}
.jxtx .con2 ul li:nth-child(3):before{border-bottom:30px solid #4eaa46;}
.jxtx .con2 ul li:nth-child(3) .text1{background:#4eaa46;}
.jxtx .con3 img{display:block;max-width:100%;margin:150px auto 0 auto;}

/*课程设置*/
.kcsz{background:url(../images/kc_bg.jpg) center center;background-size:cover;padding:70px 0 100px 0;}
.kcsz .con1 img{display:block;margin:0 auto;max-width:100%;}
.kcsz .con1 img.img2{margin:80px auto;}

/*运营支持*/
.yyzc .title_box{margin:70px 0 50px 0;}
.yyzc .con1{background:url(../images/yy_bg.jpg) center center;background-size:cover;}
.yyzc .con1 .img1{margin:160px auto 0 auto;display:block;}
.yyzc .con1 ul li{font-size:16px;color:#4c4c4c;line-height:28px;margin-bottom:20px;}
.yyzc .con1 ul li span{font-weight:bold;color:#92b443;}
.yyzc .con1 ul li:nth-child(1){margin-left:200px;}
.yyzc .con1 ul li:nth-child(2){margin-left:180px;}
.yyzc .con1 ul li:nth-child(3){margin-left:160px;}
.yyzc .con1 ul li:nth-child(4){margin-left:140px;}
.yyzc .con1 ul li:nth-child(5){margin-left:120px;}
.yyzc .con1 ul li:nth-child(6){margin-left:100px;}
.yyzc .con1 ul li:nth-child(7){margin-left:80px;}
.yyzc .con1 ul li:nth-child(8){margin-left:60px;}
.yyzc .con1 ul li:nth-child(9){margin-left:40px;}

/*师资认证*/
.szrz{margin-top:80px;}
.szrz ul li{width:33.33%;float:left;}
.szrz ul li:first-child{font-size:40px;font-weight:bold;color:#01afec;line-height:100px;}
.szrz ul li .text{font-size:20px;color:#01afec;position:relative;padding:20px 0 0 20px;}
.szrz ul li .text:before{content:"";width:1px;height:100px;background:#01afec;position:absolute;top:0;left:0;transform: rotate(30deg);}
.szrz .con_box{background:#01afec;padding:60px 0 30px 0;}
.szrz .con_box .news{display:block;margin-bottom:30px;cursor:auto !important;}
.szrz .con_box .news .imgbox{width:158px;height:158px;overflow:hidden;border-radius:50%;position:relative;z-index:10;}
.szrz .con_box .news .img{width:100%;height:100%;}
.szrz .con_box .news .text_box{margin-left:176px;}
.szrz .con_box .news .text_box h5{width:190px;line-height:30px;background:#007099;padding:0 5px 0 20px;color:#fff;margin:5px 0 15px 0;}
.szrz .con_box .news .text_box .text{line-height:20px;color:#fff;}
.szrz .con_box .news:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}

/*加盟条件*/
.jmtj{background:#92b443;padding:100px 0;}
.jmtj .imgbox1{display:block;}
.jmtj .title2 p{font-size:40px;color:#fff;}
.jmtj .title2 h5{font-size:30px;font-weight:bold;color:#fff;}
.jmtj .con1 .text{line-height:36px;color:#fff;margin-top:40px;}
.jmtj .con2_box{margin:30px -15px 0 -15px;}
.jmtj .con2 .bt{font-size:30px;color:#fff;font-weight:bold;margin-bottom:40px;}
.jmtj .con2 ul li{width:50%;float:left;padding:1.5px;font-size:12px;color:#fff;text-align:center;}
.jmtj .con2 ul li .text{background:#598000;line-height:36px;padding:0 10px;}
.jmtj .con2 ul li:nth-child(1),.jmtj .con2 ul li:nth-child(2){font-size:18px;font-weight:bold;}
.jmtj .con2 ul li:last-child{width:100%;text-align:left;}
.jmtj .con2 ul li:last-child .text{line-height:25px;}
.jmtj .imgbox2{margin-top:70px;}
.jmtj .con2 .yd ul li:last-child{text-align:center;}
.jmtj .con2 .yd ul li:nth-child(1){font-size:16px;}
.jmtj .con2 .yd ul li:nth-child(2){font-weight:normal;}
.jmtj .con2 .yd ul.ul2{margin:20px 0;}
.jmtj .con2 .yd ul.ul3 li{font-weight:normal;font-size:12px;text-align:left;}


/*联系我们*/
.lxwm{padding:60px 0;}
.lxwm .text_box{font-size:20px;color:#4c4c4c;line-height:40px;}
.lxwm .text_box a{color:#4c4c4c;}
.lxwm .text_box a:hover{color:red;text-decoration:underline !important;}
.lxwm .text_box p span{margin-left:20px;}
footer{background:#fa9500;line-height:28px;color:#fff;padding:40px 0;}

/*移动端底部热点链接*/
.hot{height:50px; background:#fa9500; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot .iconfont{font-size:18px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{background:#9e630b;}	
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

/*媒体查询开始*/
@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:90px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;margin-bottom:3px;background:#e45653;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .sjdnav li a:hover{background:rgba(0,0,0,0.6);color:#fff;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:30px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#e45653;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#e45653;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;padding-top:90px;}
header .logo_box{height:auto;}
header .logo_box .logo{line-height:90px;width:auto;}
header .logo_box .logo2{margin-left:10px;}
.title_box .title1 p,.title_box .title1 h5{font-size:20px;}
.title_box .tel{font-size:20px;line-height:40px;}
.ppys_con .sp_box{float:none !important;width:670px;margin:0 auto;}
.ppys_con .scrollBanner .nr_box{margin:0 auto;}
.jxtx .con1 img{display:block;}
.jxtx .con1 .img1{margin:0 auto 50px auto;}
.jxtx .con2 ul li{border-bottom:5px solid #0b99d4;border-bottom-left-radius:30px;border-left:5px solid #0b99d4;border-top-left-radius:30px;}
.jxtx .con2 ul li .text1{float:none !important;border-bottom-left-radius:0;}
.jxtx .con2 ul li .text2{padding:20px;text-align:left;line-height:25px;}
.jxtx .con3 img{margin:50px auto 0 auto;}
.yyzc .con1 .img1{margin:0 auto 30px auto;max-width:100%;}
.yyzc .con1 ul li:nth-child(1){margin-left:0;}
.yyzc .con1 ul li:nth-child(2){margin-left:0;}
.yyzc .con1 ul li:nth-child(3){margin-left:0;}
.yyzc .con1 ul li:nth-child(4){margin-left:0;}
.yyzc .con1 ul li:nth-child(5){margin-left:0;}
.yyzc .con1 ul li:nth-child(6){margin-left:0;}
.yyzc .con1 ul li:nth-child(7){margin-left:0;}
.yyzc .con1 ul li:nth-child(8){margin-left:0;}
.yyzc .con1 ul li:nth-child(9){margin-left:0;}
.szrz{margin-top:30px;}
.szrz ul li{width:100%;}
.szrz ul li:first-child{font-size:30px;}
.szrz ul li .text{font-size:20px;padding:0;margin:0 0 20px 0;}
.szrz ul li .text:before{display:none;}
.lxwm{padding:40px 0;}
.lxwm .text_box{font-size:14px;line-height:25px;}
header .sjdnav ul li.cur a{background:rgba(0,0,0,0.6);}
#xuanfu{display:none;}
}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
body{padding-top:80px;}
header .logo_box .logo{line-height:80px;}
.ppys{padding:30px 0;}
.ppys_con .sp_box{width:500px;}
.ppys_con .scrollBanner .nr_box{width:400px;height:260px;}
.ppys_con .bannerBox{height:260px;}
.ppys_con .bannerBox li{float:left;width:400px;height:260px;}
.jxtx .con2 .bt{font-size:20px;margin:70px 0 50px 0;}
.jxtx .con1 .bt{font-size:20px;}
.kcsz{padding:30px 0 50px 0;}
.kcsz .con1 img.img2{margin:50px auto;}
.szrz ul li:first-child{font-size:20px;line-height:80px;}
.szrz ul li .text{font-size:16px;padding:0;margin:0 0 20px 0;}
.jmtj{padding:30px 0;}
.jmtj .title2{margin:20px 0;}
.jmtj .title2 p{font-size:20px;}
.jmtj .title2 h5{font-size:18px;}
.jmtj .con1 .text{margin-top:20px;}
.jmtj .con2 .bt{font-size:20px;margin-bottom:30px;}
.jmtj .con2 ul li{width:100%;}
.jmtj .con2 ul li:nth-child(1),.jmtj .con2 ul li:nth-child(2){font-size:14px;}
.jmtj .imgbox2{margin-top:20px;}
.lxwm .text_box p span{display:block;margin:0;}
}

@media (max-width:600px){
.ppys_con .sp_box{width:auto;padding:0;}
.ppys_con .scrollBanner .nr_box{width:280px;height:200px;}
.ppys_con .bannerBox{height:200px;}
.ppys_con .bannerBox li{width:280px;height:200px;}	
.ppys_con .sp_box .arr_left,.ppys_con .sp_box .arr_right{display:none;}
.jxtx .con2 ul li .text1{width:150px;height:90px;font-size:16px;padding-top:20px;}
.jxtx .con3 img{margin:20px auto 0 auto;}
}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
body{padding-top:60px;}
header .logo_box .logo{line-height:60px;}
header .logo_box .logo img{height:40px;}
.title_box{margin-bottom:30px;}
.title_box .title1 p,.title_box .title1 h5{font-size:20px;}
.title_box .tel{display:none;}
.szrz .con_box{padding:30px 0;}
.szrz .con_box .news .imgbox{width:100px;height:100px;}
.szrz .con_box .news .text_box{margin-left:110px;}
.szrz .con_box .news .text_box h5{width:130px;padding:0 0 0 5px;}
}
